Home Forums Plugin Support WP Project Manager Pro Error when using with buddypress 2.3.2.1

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Nayem 3 years, 10 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #54561

    Jesus
    Member
    Post count: 27

    Wordpress 4.2.2
    Bbpress 2.5.7
    Buddypress 2.3.2.1

    Please I need help, I CANT USE WP PROJECT MANAGER PRO WITH BUDDYPRESS

    I get this error :

    Notice: bbp_setup_current_user was called incorrectly. The current user is being initialized without using $wp->init(). Please see Debugging in WordPress for more information. (This message was added in version 2.3.) in /home/alezz/public_html/dev/pacex/wp-includes/functions.php on line 3560

    #54563

    Nayem
    Moderator
    Post count: 6480

    Please provide your login details by using this form: http://wedevs.com/provide-login-details/. I will have a look what is going wrong.

    Thank you ๐Ÿ™‚

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Error when using with buddypress 2.3.2.1’ is closed to new replies.